/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2887"; */
"Last modified" = "Last modified";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2888"; */
"Created on" = "Created on";

/* Class = "NSBox"; title = "Box"; ObjectID = "3565"; */
"Box" = "Box";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Tags";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4583"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4803"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4803"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4804"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4804"; */
"Low Security" = "Low Security";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Name"; ObjectID = "4921"; */
"Name" = "Name";

